Subject: Smart Drug / Life Extension Newsletter

From: [email-masked] (John Morgenthaler)
Date: 25 Oct 1994 20:36:56 -0700

We would like to invite everyone to subscribe to our new online 
newsletter called "Life Enhancement News". The newsletter covers the 
latest in smart drug and life extension information. To subscribe send 
your request to [email-masked].

The editorial staff includes:

o  John Morgenthaler -- co-author of Smart Drugs & Nutrients,
   Smart Drugs II: The Next Generation, and co-editor of Stop The FDA.

o  Ward Dean, MD -- co-author of Smart Drugs & Nutrients, Smart Drugs II:
   The Next Generation, A Neuroendocrine Theory of Aging and Degenerative
   Disease, and author of Biological Aging Measurement.

Please feel free to post this memo to other groups and lists where 
appropriate.